﻿/* DEFAULTS
----------------------------------------------------------*/

body {
    /*background: #b6b7bc;*/
    /*background: rgba(255, 255, 255, 0.00);*/
    background-color: white;
    font-size: .8em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    /*padding: 0;*/
}

a.order {
    font-size: 120%;
    text-decoration: none;
    background-color: black;
    padding: 0 5px 0 5px;
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

    a.order:hover {
        background-color: #A0A0A0;
        color: black;
    }

a.actionbutton {
    font-size: 120%;
    text-decoration: none;
    background-color: #004682;
    color: #dde4ec;
    padding: 0 5px 0 5px;
    border-radius: 5px;
    cursor: pointer;
}

    a.actionbutton:hover {
        background-color: #8DB6CD;
        color: #004682;
    }

.top5 {
    padding-top: 5px;
}

.top10 {
    padding-top: 10px;
}

p {
    margin-bottom: 10px;
    margin-top: 0;
    /*line-height: 1.6em;*/
}

hr {
    height:2px;
    border-width:0;
    color:#004682;
    background-color:#004682;
    width:100%;
    margin-left:0px;
}
/* HEADINGS   
----------------------------------------------------------*/

h4, h5, h6 {
    font-size: 1.5em;
    color: black;
    font-variant: small-caps;
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
}

.myH3 {
    font-size: 100%;
    font-weight: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    color: #004881;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0;
}

.tabledata {
    font-size: 100%;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    /*position: relative;*/
    /*background: #4b6c9e;*/
}

.header h1 {
    font-weight: 700;
    margin: 0;
    padding: 0 0 0 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main {
    padding: 0 12px;
    margin: 12px 8px 8px 8px;
    /*height:100%;*/
    /*min-height: 700;*/
    /*min-height: 900;*/
}

.leftCol {
    padding: 6px 0;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

/* TAB MENU   
----------------------------------------------------------*/

.hideSkiplink {
    /*background-color:#3a4f63;*/
    background-color: white;
    width: 100%;
}

div.menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: auto;
}

    div.menu ul li ul {
        display: none;
    }

        div.menu ul li ul li ul {
            display: none;
        }

            div.menu ul li ul li ul li ul {
                display: none;
            }

                div.menu ul li ul li ul li ul li ul {
                    display: none;
                }

div.menu > ul > li {
    position: relative;
    float: left;
    list-style: none;
}

div.menu ul li a, div.menu ul li a:visited {
    /*background-color: #465c71;*/
    background-color: rgb(0,0,0);
    /*background-color:rgb(0,70,130);*/
    border: 1px #ffffff solid;
    color: white;
    display: block;
    line-height: 1.2em;
    padding: 2px 20px;
    text-decoration: none;
    white-space: nowrap;
}



    div.menu ul li a:hover {
        background-color: #A0A0A0;
        color: black;
        text-decoration: none;
    }

    div.menu ul li a:active {
        background-color: #ffffff;
        color: #000000;
        text-decoration: none;
    }

div.menu ul li ul li a:hover {
    background-color: #A0A0A0;
    color: black;
}

.selected {
    background-color: Red;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

/*fieldset {
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #ccc;
}

    fieldset p {
        margin: 2px 12px 10px 10px;
    }

    fieldset.login label, fieldset.register label, fieldset.changePassword label {
        display: block;
    }

    fieldset label.inline {
        display: inline;
    }*/

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

.textEntry {
    width: 320px;
    border: 1px solid #ccc;
}

.passwordEntry {
    width: 320px;
    border: 1px solid #ccc;
}

.accountInfo {
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear {
    clear: both;
}

.title {
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

    .loginDisplay a:link {
        color: white;
    }

    .loginDisplay a:visited {
        color: white;
    }

    .loginDisplay a:hover {
        color: white;
    }

.failureNotification {
    font-size: 1.2em;
    color: Red;
}

.bold {
    font-weight: bold;
}

.submitButton {
    text-align: right;
    padding-right: 10px;
}
/* Mine
--------------------------------*/

/**** Indented */
.indented {
    width: 95%;
    float: right;
}

/**** table */
.normaltext table {
    /*color:Black;*/
    border: solid 2px #004881;
    border-collapse: collapse;
    border-style: solid;
    border-color: #004881;
    border-width: medium;
}

.userDataText {
    font-size: 90%;
    font-weight: normal;
    font-style: normal;
    color: black;
}

.test2 {
    font-size: 100%;
}

.myul li {
    margin-left: 10px; /*padding-left: 0;*/
    font-size: 125%; /*color: #004881;*/
}

.whatsnew LI {
    font-size: 125%;
    list-style-type: square;
    margin-bottom: 10px;
}

.ClientUpdate {
    margin-left: 10px;
    font-size: 125%;
    font-weight: bold;
    list-style-type: none;
}

    .ClientUpdate LI {
        font-style: italic;
        list-style-type: disc;
    }


.errorLabel {
    background-color: #981a36;
    color: white;
}

#RRInavigation {
    float: left;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background: url( 'images/ncg-one.gif' ) repeat-x bottom left;
    list-style-type: none;
}

    #RRInavigation li {
        float: left;
        list-style-type: none;
        margin: 0;
        padding: 0;
        font-family: Verdana, sans-serif;
        font-size: 70%;
        font-style: normal;
    }

.rribluefront {
    color: #246A9F;
}

.rriredfront {
    color: #990033;
}

.rriblue {
    background: #246A9F;
}

.rrired {
    background: #990033;
}

.reverserrired {
    color: White;
    background: #990033;
}

a.rrired {
    color: #FFFFFF;
    margin: 3px 0 3px 0; /*padding: 5px 8px 5px 8px; top right bottom left*/
    padding: 0 5px 0 5px; /*border: 1px solid #5c7fb1;*/
    text-decoration: none;
    border-bottom: none;
    background: url('images/rriredbutton.gif' ) repeat-x top left;
}

    a.rrired:hover {
        color: #990033; /*padding-bottom: 5px;*/
        border-color: #BBD1E3;
        background: #BBD1E3;
    }

.rrilightbluefront {
    color: #548CBA;
}

.rridarkbluefront {
    color: #004682;
}

.rripurplefront {
    color: #6A7793;
}

.rridarkdarkbluefront {
    color: #002341;
}

.rritable1front {
    color: #CFE3F0;
}

.rritable2front {
    color: #CFDCEF;
}

.rribackgroundfront {
    color: #BBD1E3;
}

.rrilightblue {
    background: #548CBA;
}

.rridarkblue {
    background: #004682;
}

.rripurple {
    background: #6A7793;
}

.rridarkdarkblue {
    background: #002341;
}

.rritable1 {
    background: #CFE3F0;
}

.rritable2 {
    background: #CFDCEF;
}

.rribackground {
    background: #BBD1E3;
}

.green {
    color: #003300;
}

.slogan {
    color: #3B3178;
    font-family: Verdana, sans-serif;
    font-size: 125%;
    font-style: italic;
}

/*hr {
    text-align: left;
    margin-left: 10px;
    height: 1px;
    width: 900px;
}*/

.names {
    color: #004881;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 125%;
    font-weight: 700;
}

.pNoSpace {
    margin-top: 0;
}

.pnotopnobottom {
    margin-top: 0;
    margin-bottom: 0;
}

.indent25 {
    margin-left: 25px;
}

.indent10 {
    margin-left: 10px;
}

.noBottom {
    padding-bottom: 0;
    margin-bottom: 0;
}

.noTop {
    padding-top: 0;
    padding-bottom: 10px;
    margin-top: 0;
}

.paragraph {
    font-size: 125%;
    font-family: Verdana, Sans-Serif;
}

.redback {
    background-color: Green;
}

.pheader {
    font-size: 125%;
    color: #000000;
    font-weight: bold;
}

.pminbottom {
    margin-top: 5px;
    margin-bottom: 5px;
}

.divnavigationtable {
    width: 100%;
}

.divleftentry {
    border: none;
    width: 75%;
    float: left;
}

.divrightentry {
    border: none;
    width: 25%;
    float: right;
    text-align: right;
}

td {
    color: Black;
    font-size: 100%;
    font-family: Verdana, Sans-Serif;
}

.onTheLeft {
    float: left;
}

.onTheRight {
    float: right;
}

.rrilogo {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 120px;
    float: left;
    height: 51px;
}

.rrimiddletext {
    background-color: Transparent;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    float: right;
    font-size: 150%;
    width: 750px; /*height:34px;*/
}

.rrilogoheader {
    background-image: url( 'images/rriBackground.jpg' );
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 900px;
    font-size: 100%;
    font-family: Verdana, Sans-Serif;
}

.headerText {
    width: 900px;
    color: #000000;
    font-size: 100%;
    font-family: Verdana, sans-serif;
}

.headerwideText {
    width: 1024px;
    color: #000000;
    font-size: 100%;
    font-family: Verdana, sans-serif;
}

.greenwhite {
    color: #FFFFFF;
    background-color: #003300;
}

.blackwhite {
    color: #FFFFFF;
    background-color: #000000;
}

.normaltext {
    margin: 20px 0 10px 10px;
    padding: 0 0 0 0;
    width: 900px; /*color: #000000;*/
    font-size: 90%;
    font-family: Verdana, sans-serif;
}

.normalwidetext {
    margin: 10px 0 10px 10px;
    padding: 0 0 0 0;
    width: 1024px;
    color: #000000;
    font-size: 100%;
    font-family: Verdana, sans-serif;
}

.normaltextwider {
    margin: 10px 0 10px 10px;
    padding: 0 0 0 0;
    /*width: 1200;*/
    width: 100%;
    color: #000000;
    font-size: 100%;
    font-family: Verdana, sans-serif;
}

.titleText {
    font-size: 120%;
    color: black;
}

.headertitleText {
    font-size: 125%;
    font-weight: 500;
    color: #004881;
}

.logontext {
    font-size: 60%;
    font-weight: 100;
    color: #FFFFFF;
    text-align: center;
}

.businesscard {
    text-align: left;
    font-family: Verdana, sans-serif;
    padding: 2px 2px 2px 10px;
}

sup {
    font-size: 70%;
    vertical-align: baseline;
    position: relative;
    bottom: 0.33em;
}

.tiny {
    font-size: 80%;
}

.realtiny {
    font-size: 70%;
}

.verytiny {
    font-size: 50%;
}

.small {
    font-size: 100%;
}

.smallPlus10 {
    font-size: 110%;
}

.smallPlus20 {
    font-size: 120%;
}

.smallPlus25 {
    font-size: 125%;
}

.smallPlus50 {
    font-size: 150%;
}

.black {
    color: #000000;
}

.white {
    color: #FFFFFF;
}

.red {
    color: Red;
}

.nicered {
    color: #EC008C;
}

.lightBlue {
    color: #5C7FB1;
}

.medBlue {
    color: #16568E;
}

.darkBlue {
    color: #004881;
}

.lightskyblue1 {
    background-color: #B0E2FF;
}

.lightyellow1 {
    background-color: #FFFFE0;
}

.margin10Left {
    margin-left: 40px;
    margin-bottom: 2px;
    margin-top: 2px;
}

.padtop10 {
    padding-top: 10px;
}

.padtop4 {
    padding-top: 4px;
}

/**** Panels */
.panelnavigation {
    border-style: none;
    border-width: 1px;
    border-color: #004881;
}

    .panelnavigation legend {
        font-size: 140%; /*color: #EC008C;*/
        font-weight: bolder;
        color: Black;
    }

.panelnavigationdivcol1 {
    float: left;
    margin-top: 4px;
    margin-bottom: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-collapse: collapse;
}

.panelnavigationdivcol2 {
    float: left;
    margin-top: 4px;
    margin-bottom: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-collapse: collapse;
}

.panelstyle {
    border-color: #004881;
    border-style: Solid;
    border-width: 1pt;
    width: 100%;
}

    .panelstyle legend {
        font-size: 120%; /*color: #EC008C;*/
        color: Black;
    }

.panel2style {
    border-color: #004881;
    border-style: Solid;
    border-width: 1pt;
    width: 100%;
}

.panel3style {
    border-color: #004881;
    border-style: Solid;
    border-width: 1pt;
    width: 100%;
}

    .panel3style legend {
        font-size: 125%;
        color: Red;
    }

.panel2style legend {
    font-size: 100%; /*color: #EC008C;*/
    color: Black;
}

.top {
    vertical-align: top;
}

.updatetable table {
    border-style: none;
    border-width: 0;
}

.updatetable td {
    border-style: solid;
    border-width: 1px;
    vertical-align: top;
}

.productupdatetable {
    border-collapse: collapse;
    /*width: 100%;*/
}

    .productupdatetable table {
        border-collapse: collapse;
        border-width: 1px;
        border-spacing: 1px;
        border-style: solid;
        border-color: Black;
        background-color: White;
    }

    .productupdatetable td {
        border-collapse: collapse;
        font-size: 100%;
        border-width: 1px;
        padding: 2px;
        vertical-align: top;
        border-style: solid;
        border-color: Black;
        background-color: White;
    }

.regtable {
    border-collapse: collapse;
    width: 100%;
}

    .regtable table {
        border-collapse: collapse;
        border-width: 1px;
        border-spacing: 1px;
        border-style: solid;
        border-color: Black;
        background-color: White;
    }

    .regtable td {
        border-collapse: collapse;
        font-size: 100%;
        border-width: 1px;
        padding: 2px;
        vertical-align: top;
        border-style: solid;
        border-color: Black;
        background-color: White;
    }

.groovybuttonleft {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: rgb(195,201,212);
    height: 15px;
    width: 75px;
    background-image: url(images/leftarrow.png);
    background-color: white;
    border-style: none;
    outline: none;
}

.groovybuttonright {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: rgb(195,201,212);
    height: 15px;
    width: 75px;
    background-image: url(images/rightarrow.png);
    background-color: white;
    border-style: none;
    outline: none;
}
/* RRI Palette ____________
Medium Blue rgb(34,108,152) #226c98
Red rgb(152,26,54) #981a36
Lighter Blue rgb(82,141,187) #528dbb
Dark Blue rgb(0,70,130) #004682
Mossy Green rgb(106,146,158) #6A929E
Gray rgb(106,119,147) #6A7793
Another Grey rgb(195,207,220) #c3cfdc
Gold rgb(235,226,159) #EBE29F

Tints: __________________
Pale Blue rgb(221,232,241) #DDE8F1
Very Pale Blue rgb(236,242,246) #ECF2F6
Pale Green rgb(195,211,216) #C3D3D8
Light Gray rgb(195,201,212) #C3C9D4
Pale Gray rgb(226,237,242) #E2EDF2
Pale Beige rgb(232,229,206) #E8E5CE
LightPink #FFB6C1
 */

